/* Class = "NSButtonCell"; title = "OK"; ObjectID = "btn1"; */
"btn1.title" = "好";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "btn3"; */
"btn3.title" = "取消";

/* Class = "NSSegmentedCell"; segmentcell1.ibShadowedLabels[0] = "Recent"; ObjectID = "segmentcell1"; */
"segmentcell1.ibShadowedLabels[0]" = "最近";

/* Class = "NSSegmentedCell"; segmentcell1.ibShadowedLabels[1] = "All"; ObjectID = "segmentcell1"; */
"segmentcell1.ibShadowedLabels[1]" = "全部";

/* Class = "NSSegmentedCell"; segmentcell1.ibShadowedLabels[2] = "Really All"; ObjectID = "segmentcell1"; */
"segmentcell1.ibShadowedLabels[2]" = "确实全部";